prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
OpenEXR_includedir=${prefix}/include/OpenEXR

Name: OpenEXR_CTL
Description: Simplified OpenEXR interface to CTL
Version: 1.0.1
Libs: -L${libdir} -lIlmImfCtl -L/usr/local/lib -L/usr/local/lib
Cflags: -pthread -I/usr/local/include/OpenEXR -I/usr/local/include/CTL -pthread -I/usr/local/include/OpenEXR -I${OpenEXR_includedir}
